curl --request GET \
--url https://thalamus.nerds.nl/api/v1/partner/reference/status \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": [
{
"uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"id": "waiting_on_customer",
"label": "Waiting on Customer",
"source_system": "freshdesk",
"status": "active",
"mapped_status": {
"uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"value": "pending",
"label": "Pending",
"sort_order": 4,
"color": "#8b5cf6",
"description": "Ticket is pending awaiting response from the ticket requester"
}
}
]
}Returns all status variants for the authenticated partner, each with its mapped internal category. Ordered by category sort_order.
curl --request GET \
--url https://thalamus.nerds.nl/api/v1/partner/reference/status \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": [
{
"uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"id": "waiting_on_customer",
"label": "Waiting on Customer",
"source_system": "freshdesk",
"status": "active",
"mapped_status": {
"uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"value": "pending",
"label": "Pending",
"sort_order": 4,
"color": "#8b5cf6",
"description": "Ticket is pending awaiting response from the ticket requester"
}
}
]
}